WordPress.org

Support

Support » Plugins and Hacks » Olevmedia Shortcodes » Conflict with NextGen Gallery

Conflict with NextGen Gallery

  • When NextGen is installed, I get the following error for Olevmedia, when trying to install and activate it:

    Fatal error: Cannot redeclare file_get_html() (previously declared in /data/www/html/devtest/wp-content/plugins/nextgen-gallery/products/photocrati_nextgen/modules/simplehtmldom/simplehtmldom/simple_html_dom.php:71) in /data/www/html/devtest/wp-content/plugins/olevmedia-shortcodes/libraries/simple_html_dom.php on line 85

    I am running NextGen 2.0.40

    https://wordpress.org/plugins/olevmedia-shortcodes/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Conflict with NextGen Gallery’ is closed to new replies.
Skip to toolbar